Bug 1254638 - Empathy: Personal Details cannot be set
Empathy: Personal Details cannot be set
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: empathy (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Debarshi Ray
Desktop QE
:
: 1254657 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-18 10:34 EDT by Lukas Vacek
Modified: 2017-08-02 02:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukas Vacek 2015-08-18 10:34:39 EDT
Description of problem:
Personal details in Messaging and VoIP Accounts window cannot be set
It is possible to edit it but it is not saved

Version-Release number of selected component (if applicable):
kernel-3.10.0-304.el7.x86_64
empathy-3.12.10-2.el7.x86_64


How reproducible:
100%

Steps to Reproduce:
1. Run empathy
2. Choose 'application menu->Accounts'
3. Choose some account and edit it's Personal Details (Phone number,Website,...)
4. Close window and open it up again

Actual results:
Personal Details are not changed

Expected results:
Personal Details are changed

Additional info:
Alias can be edited without problems.

Personal Details are not change even if you disconnect the account using the toggle and connect it again.

When you change some Personal Details and switch to different account and switch back and all repeat it twice, personal details that you typed were erased.
Comment 2 Tomas Pelka 2016-11-18 03:55:26 EST
*** Bug 1254657 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.